Subject: Can you give me some advice mother?

From: <[email-masked]>
Date: Mon, 22 Oct 2007 12:53:42 +0400

For Your Records

Exit Only Inc. EXTO
$0.40

5 Points To Remember

- Initially marketed in Canada, response from consumers exceeded all
expectations.
- The marketing teams projected year end numbers were surpassed 4 months
early.
- The site has now expanded its scope to include the US market.
- Exit has partnered with a number of online services to provide
immediate market exposure.
- Contact info for potential buyers is down being delivered to sellers
via there cell phone as well.

Review the rest over the weekend and then make your decision early.